<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="editUserTitle">"{0}" ערוך את המידע עבור משתמש</item>
		<item id="editUserDetail">ערוך את מידע המשתמש</item>
		<item id="userName">שם משתמש</item>
		<item id="email">דוא"ל</item>
		<item id="phone">טלפון</item>
		<item id="description">תיאור</item>
	</items>
</languageInfo>
